@charset "utf-8";
@import url("/core/fonts/webfonts/webfont.html?ver=20200304");
@import url("/core/public/css/editor.css?ver20170928");

html, body, p, ul, li{ margin:0; padding:0; }
html, body{ height:100%; font-family: 'Nanum Gothic'; -webkit-text-size-adjust:100%; white-space: normal;}

br { font-family:dotum;}

.awdBaseLayer{position:relative; overflow:hidden;}
.defaultDiv { position: relative; float:left;}
/* table{border:none !important;} */
/*td{font-size:13px; color:#666; text-align:left; margin: 0;}*/
td{font-size:13px; color:#666; margin: 0;}

.floatnone{float:none; margin-bottom:3px; vertical-align:middle;}

a{border:none; text-decoration:none; color:#666;}

#AB_viewPrintArea a:link {color: #0000EE; text-decoration: underline;}
#AB_viewPrintArea a:visited { color: #551A8B; text-decoration: underline;}
#AB_viewPrintArea a:link:active { color: #FF0000;}
#AB_viewPrintArea a:visited:active { color: #551A8B;}

a img{border:none;}
.w100 { width: 100%;}
.awd_contain { position:relative;}
.awd_setWidth { position:relative;}
.awd_elementDiv { position:absolute; z-index:2;}
.awd_animationDiv { position:absolute; top:0px; left:0px; right:0px; bottom:0px;}


/*
	애니메이션 관련
*/

/* 그림자 처리 */
.ani_shadow{
	-webkit-animation-duration: 1s;
	-webkit-animation-delay:0s;
	-webkit-animation-name: ani_shadow;
	-webkit-animation-fill-mode: forwards;
	animation-duration: 1s;
	animation-delay:0s;
	animation-name: ani_shadow;
	animation-fill-mode: forwards;
	opacity: 0;
}
@-webkit-keyframes ani_shadow {
	from {
		opacity: 0;
	}

	to {
		opacity: 0.3;
	}
}
@keyframes ani_shadow {
	from {
		opacity: 0;
	}

	to {
		opacity: 0.3;
	}
}


/* fade in */
.ani_fade_in{
	-webkit-animation-duration: 1s;
	-webkit-animation-delay:0s;
	-webkit-animation-name: ani_fade_in;
	-webkit-animation-fill-mode: forwards;
	animation-duration: 1s;
	animation-delay:0s;
	animation-name: ani_fade_in;
	animation-fill-mode: forwards;
	opacity: 0;
}
@-webkit-keyframes ani_fade_in {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}
@keyframes ani_fade_in {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

/* 모바일 사이트맵 */
.ani_mobile_sitemap{
	-webkit-animation-duration: 1s;
	-webkit-animation-delay:0s;
	-webkit-animation-name: ani_mobile_sitemap;
	animation-duration: 1s;
	animation-delay:0s;
	animation-name: ani_mobile_sitemap;
	/*animation-fill-mode: forwards;*/

}
@-webkit-keyframes ani_mobile_sitemap {
	from {
		-webkit-transform: translateX(320px);
	}

	to {
		-webkit-transform: translateX(0px);
	}
}
@keyframes ani_mobile_sitemap {
	from {
		transform: translateX(320px);
	}

	to {
		transform: translateX(0px);
	}
}


.ani_mobile_sitemap_left{
	-webkit-animation-duration: 1s;
	-webkit-animation-delay:0s;
	-webkit-animation-name: ani_mobile_sitemap_left;
	animation-duration: 1s;
	animation-delay:0s;
	animation-name: ani_mobile_sitemap_left;
	/*animation-fill-mode: forwards;*/

}
@-webkit-keyframes ani_mobile_sitemap_left {
	from {
		-webkit-transform: translateX(-320px);
	}

	to {
		-webkit-transform: translateX(0px);
	}
}
@keyframes ani_mobile_sitemap_left {
	from {
		transform: translateX(-320px);
	}

	to {
		transform: translateX(0px);
	}
}


/* 팝업열기 */
.ani_popup_open{
	-webkit-animation-duration: 0.5s;
	-webkit-animation-delay:0s;
	-webkit-animation-name: ani_popup_open;
	-webkit-animation-fill-mode: forwards;
	animation-duration: 0.5s;
	animation-delay:0s;
	animation-name: ani_popup_open;
	animation-fill-mode: forwards;

}
@-webkit-keyframes ani_popup_open {
	from {
		-webkit-transform-origin: 50% 50%;
		-webkit-transform: scale(0.7);
		opacity: 0;
	}

	to {
		-webkit-transform-origin: 50% 50%;
		-webkit-transform: scale(1);
		opacity: 1;
	}
}
@keyframes ani_popup_open {
	from {
		transform-origin: 50% 50%;
		transform: scale(0.7);
		opacity: 0;
	}

	to {
		transform-origin: 50% 50%;
		transform: scale(1);
		opacity: 1;
	}
}


/* 팝업닫기 */
.ani_popup_close{
	-webkit-animation-duration: 0.5s;
	-webkit-animation-delay:0s;
	-webkit-animation-name: ani_popup_close;
	-webkit-animation-fill-mode: forwards;
	animation-duration: 0.5s;
	animation-delay:0s;
	animation-name: ani_popup_close;
	animation-fill-mode: forwards;

}
@-webkit-keyframes ani_popup_close {
	from {
		-webkit-transform-origin: 50% 50%;
		-webkit-transform: scale(1);
		opacity: 1;		
	}

	to {
		-webkit-transform-origin: 50% 50%;
		-webkit-transform: scale(0.7);
		opacity: 0;
	}
}
@keyframes ani_popup_close {
	from {
		transform-origin: 50% 50%;
		transform: scale(1);
		opacity: 1;		
	}

	to {
		transform-origin: 50% 50%;
		transform: scale(0.7);
		opacity: 0;
	}
}
